:root {
  --breakpoint-phone: 375px;
  --breakpoint-tablet: 768px;
  --breakpoint-desktop: 1200px;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 10px;
}

img {
  width: 100%;
  height: auto;
}

.button, .button:link, .button:visited {
  text-decoration: none;
  color: black;
  padding: 1rem;
  border: 1px solid black;
  font-size: 1.3rem;
  font-weight: 100;
  background-color: white;
  display: inline-block;
  transition: background-color 250ms, color 250ms;
  text-align: center;
}
@media (max-width: 768px) {
  .button, .button:link, .button:visited {
    font-size: 1.6rem;
    padding: 1.5rem 2rem;
  }
}
.button:hover {
  color: white;
  background-color: black;
  transition: color 50ms, background-color 50ms;
}

.gallery {
  --gallery-animation-time: 500ms;
  overflow: hidden;
  max-width: 130rem;
  height: 60rem;
  display: flex;
  position: relative;
}
.gallery__image {
  position: absolute;
}
.gallery__image--next {
  animation: image-next 500ms ease-in-out;
  animation-iteration-count: 1;
}
.gallery__image--previous {
  animation: image-previous 500ms ease-in-out;
  animation-iteration-count: 1;
}
.gallery__loader {
  position: absolute;
}
.gallery__loader--next {
  animation: loader-next 500ms ease-in-out;
  animation-iteration-count: 1;
}
.gallery__loader--previous {
  animation: loader-previous 500ms ease-in-out;
  animation-iteration-count: 1;
}
.gallery__loader--hidden {
  visibility: hidden;
}

@keyframes image-next {
  0% {
    transform: none;
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes loader-next {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: none;
  }
}
@keyframes image-previous {
  0% {
    transform: none;
  }
  100% {
    transform: translateX(100%);
  }
}
@keyframes loader-previous {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: none;
  }
}
.header {
  display: flex;
  justify-content: space-between;
  color: white;
}
.header__container {
  background-color: black;
  width: 100%;
  min-height: 30rem;
  display: flex;
  justify-content: center;
}
@media (max-width: 768px) {
  .header__container {
    min-height: 8rem;
    align-items: center;
  }
}
@media (max-width: 1199px) and (min-width: 768px) {
  .header__container {
    min-height: 20rem;
  }
}
.header > img {
  height: 5rem;
  max-width: 70%;
  transition: opacity 300ms;
}
.header__navigation-and-search {
  display: flex;
}
@media (max-width: 768px) {
  .header__navigation-and-search {
    justify-content: center;
    align-items: center;
    height: 5rem;
  }
}
@media (min-width: 769px) {
  .header__navigation-and-search {
    align-items: center;
    height: 5rem;
    flex-wrap: wrap;
    justify-content: end;
  }
}
.header__search-and-social-media {
  display: flex;
}
.header__search-and-social-media > :not(:last-child) {
  margin-right: 2rem;
}
.header__search-and-social-media .searchbox > img {
  width: 1.5rem;
  height: 1.5rem;
}
@media (max-width: 1200px) {
  .header__search-and-social-media .searchbox > img {
    width: 2.2rem;
    height: 2.2rem;
  }
}
@media (min-width: 1200px) {
  .header__search-and-social-media {
    margin-bottom: 3rem;
  }
}
@media (max-width: 1200px) {
  .header__search-and-social-media > a {
    display: none;
  }
  .header__search-and-social-media .searchbox {
    width: auto;
  }
  .header__search-and-social-media .searchbox > p, .header__search-and-social-media .searchbox::after {
    display: none;
  }
}
@media (min-width: 1200px) {
  .header {
    min-width: 130rem;
    margin: 5rem;
  }
}
@media (max-width: 768px) {
  .header {
    width: 100%;
    margin: 1rem;
  }
  .header__container {
    width: 100%;
  }
}
@media (max-width: 1200px) and (min-width: 769px) {
  .header {
    margin-top: 2rem;
  }
}

.hero {
  margin: 0 auto;
  margin-top: -10rem;
  max-width: 130rem;
}
@media (max-width: 768px) {
  .hero {
    margin: 0;
  }
}
.hero__gallery .gallery > img {
  height: 60rem;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 768px) {
  .hero__gallery {
    position: relative;
  }
  .hero__gallery .gallery > img,
  .hero__gallery .gallery {
    height: 35rem;
    width: 100%;
  }
}
.hero__gallery-controls img {
  width: 2.25rem;
  margin: 0.5rem;
}
@media (min-width: 1200px) {
  .hero__gallery-controls {
    display: flex;
    justify-content: flex-end;
    margin-top: 1.5rem;
  }
}
@media (max-width: 768px) {
  .hero__gallery-controls {
    position: absolute;
    display: flex;
    justify-content: space-between;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
  }
}
.hero__quotebox {
  position: relative;
  background-color: black;
  color: white;
  width: 78rem;
  height: 19.5rem;
  margin: -14rem 10rem;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  overflow: hidden;
}
.hero__quotebox p {
  position: absolute;
  font-size: 3rem;
  margin: 8rem;
  line-height: 1.2;
}
.hero__quotebox--in {
  animation: quote 500ms;
  animation-iteration-count: 1;
}
.hero__quotebox--out {
  animation: quote 500ms;
  animation-iteration-count: 1;
  animation-direction: reverse;
}
.hero__quotebox--hidden {
  visibility: hidden;
}
@media (max-width: 768px) {
  .hero__quotebox {
    width: 80vw;
    margin: -10rem 10%;
  }
  .hero__quotebox p {
    font-size: 2.5rem;
    margin: 2rem;
    text-align: center;
  }
}

@keyframes quote {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.modal {
  --modal-animation-time: 1000ms;
  position: fixed;
  display: flex;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  justify-content: center;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-backdrop-filter: blur(50px);
          backdrop-filter: blur(50px);
  background-color: rgba(0, 0, 0, 0.3);
}
.modal--hidden {
  display: none !important;
}
.modal__content {
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: 25%;
  padding-bottom: 10rem;
}
.modal__content--in {
  animation: modal__content-in var(--modal-animation-time);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
.modal__content--out {
  animation: modal__content-out var(--modal-animation-time);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
.modal--in {
  animation: modal-in var(--modal-animation-time);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
.modal--out {
  animation: modal-out var(--modal-animation-time);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
.modal__page {
  background-color: white;
  width: min(120rem, 100%);
  height: -moz-min-content;
  height: min-content;
}
.modal__close-bg {
  width: 5rem;
  height: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: black;
  cursor: pointer;
  /*
      We are dividing by 1.6 here as media queries do not respect root html
      font size adjustments. Instead, they use the default font-size, which is
      16px (most of the time). We will assume that the ratio is 1 media query
      unit per 1.6 root html rem units.
  */
}
@media (max-width: 78.125rem) {
  .modal__close-bg {
    position: absolute;
    right: 0;
  }
}
.modal__close {
  width: auto;
  height: auto;
}
.modal__banner {
  width: min(120rem, 100%);
  height: 30rem;
  -o-object-fit: cover;
     object-fit: cover;
}
.modal__title {
  font-size: 3.5rem;
  line-height: 1.5;
  margin-top: 2rem;
  margin-bottom: 1rem;
}
.modal__date {
  font-size: 1.4rem;
  color: grey;
  margin-bottom: 1rem;
}
.modal__text {
  font-size: 1.5rem;
  line-height: 1.5;
}
.modal__text:not(:last-child) {
  margin-bottom: 2rem;
}
.modal__text:last-child {
  margin-bottom: 5rem;
}
.modal__page > :not(img), .modal__page > :not(:first-child) {
  margin-left: 8rem;
  margin-right: 8rem;
}

@keyframes modal-in {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes modal-out {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes modal__content-in {
  0% {
    transform: translateY(100vh);
  }
  50% {
    transform: translateY(100vh);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes modal__content-out {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(100vh);
  }
  100% {
    transform: translateY(100vh);
  }
}
.navigation {
  transition: opacity 300ms;
}
.navigation__checkbox {
  display: none;
}
.navigation a {
  text-decoration: none;
  display: block;
  position: relative;
  color: white;
  font-size: 2.2rem;
  white-space: nowrap;
}
.navigation a::after {
  content: "";
  background-color: white;
  position: absolute;
  width: 0;
  height: 0.1rem;
  left: 0;
  transform: translate(0, 2.2rem);
  transition: width 250ms;
}
.navigation a:hover::after {
  width: 100%;
}
@media (min-width: 1201px) {
  .navigation__mobile {
    display: none;
  }
  .navigation__toggle {
    display: none;
  }
  .navigation__desktop {
    display: flex;
  }
  .navigation__desktop a:not(:last-child) {
    margin-right: 3rem;
  }
}
@media (max-width: 1200px) {
  .navigation__desktop {
    display: none;
  }
  .navigation__mobile {
    display: flex;
    flex-direction: column;
    translate: 100vw 0;
    transition: translate 200ms, opacity 200ms;
    position: fixed;
    top: 8rem;
    left: 0;
    z-index: 999;
    opacity: 0;
  }
  .navigation__mobile a {
    margin-left: 4rem;
    font-size: 4rem;
    position: relative;
    z-index: 998;
  }
  .navigation__mobile a:nth-child(2) {
    margin-top: 4rem;
  }
  .navigation__mobile a:not(:last-child) {
    margin-bottom: 6rem;
  }
  .navigation__background {
    background-color: black;
    width: 100vw;
    height: calc(100vh - 8rem);
    position: absolute;
    top: 0;
  }
  .navigation__button {
    display: block;
    width: 2.5rem;
    height: 1.5rem;
    background-color: transparent;
    position: relative;
  }
  .navigation__icon::before, .navigation__icon::after {
    position: absolute;
    content: "";
    background-color: white;
    height: 0.2rem;
    width: 2.5rem;
    display: block;
    transition: all 200ms;
  }
  .navigation__icon::after {
    bottom: 0;
  }
  .navigation__checkbox:checked + .navigation__button .navigation__icon::before {
    transform: rotate(45deg);
    translate: 0 0.65rem;
  }
  .navigation__checkbox:checked + .navigation__button .navigation__icon::after {
    transform: rotate(-45deg);
    translate: 0 -0.65rem;
  }
  .navigation__checkbox:checked ~ .navigation__mobile {
    translate: none;
    opacity: 1;
  }
}

.post {
  display: flex;
  width: 85rem;
  position: relative;
  flex-wrap: wrap;
}
.post:not(:nth-last-child(-n+1 of div.post)) {
  margin-bottom: 4rem;
}
.post--hidden {
  display: none !important;
}
.post__thumbnail {
  width: 20rem;
  height: 20rem;
  -o-object-fit: cover;
     object-fit: cover;
  margin-right: 3rem;
}
@media (max-width: 768px) {
  .post__thumbnail {
    width: 100%;
    margin-right: 0;
  }
}
.post-preview {
  max-width: 60rem;
}
.post-preview__title {
  font-size: 3rem;
  margin-bottom: 1rem;
  overflow-y: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}
.post-preview__date {
  font-size: 1.2rem;
  color: grey;
  margin-bottom: 1.5rem;
}
.post-preview__text {
  font-size: 1.4rem;
  line-height: 1.6;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
}
@media (max-width: 768px) {
  .post {
    width: 100%;
  }
  .post-preview__title {
    font-weight: bold;
    margin-top: 1.5rem;
    font-size: 2.5rem;
  }
  .post-preview__date {
    font-size: 1.5rem;
  }
  .post-preview__text {
    font-size: 1.6rem;
  }
  .post-preview__button {
    position: unset;
    margin-top: 1rem;
    font-size: 1.6rem !important;
    padding: 1.5rem 2rem !important;
  }
}

.searchbox {
  display: flex;
  align-items: center;
  position: relative;
  width: 20rem;
}
@media (max-width: 768px) {
  .searchbox {
    width: auto;
  }
  .searchbox > img {
    display: none;
  }
}
.searchbox img {
  margin-right: 1rem;
}
.searchbox > p {
  font-size: 1.5rem;
  width: 100%;
  overflow: hidden;
}
.searchbox::after {
  content: "";
  background-color: white;
  position: absolute;
  width: 100%;
  height: 0.1rem;
  left: 0;
  transform: translate(0, 1.7rem);
  transition: width 250ms;
}

.searchresults {
  display: flex;
  flex-direction: column;
  position: absolute;
  overflow: hidden;
  top: 3.2rem;
  width: 40rem;
  height: 40rem;
  color: white;
  background-color: black;
  border: 0.2rem solid white;
  border-top-right-radius: 1rem;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  z-index: 3;
}
.searchresults--hidden {
  display: none !important;
}
.searchresults--no-results {
  align-items: center;
  justify-content: center;
}
.searchresults__no-results {
  font-size: 3rem;
  font-weight: 900;
  text-align: center;
}
.searchresults__no-results--hidden {
  display: none !important;
}
.searchresults__result {
  display: flex;
  height: 10rem;
  width: 85%;
  margin: 1rem;
}
.searchresults__result:first-child {
  margin-top: 1rem;
}
.searchresults__result--hidden {
  display: none !important;
}
.searchresults__result__link {
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.searchresults__result__link hr {
  border: none;
  background-color: darkgrey;
  width: 100%;
  height: 0.1rem;
  width: 85%;
  margin: 1rem 0;
}
.searchresults__result__thumbnail {
  height: 10rem;
  width: 10rem;
}
.searchresults__result__details {
  width: 36rem;
  margin-right: 2rem;
}
.searchresults__result h2 {
  font-size: 2.5rem;
  font-weight: 800;
  color: white;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  margin-bottom: 1rem;
}
.searchresults__result p {
  font-size: 1.8rem;
  color: white;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.searchresults__mobile-input {
  display: none;
  position: relative;
  margin: 5rem 5rem 5rem;
  align-items: center;
}
.searchresults__mobile-input::after {
  content: "";
  background-color: white;
  position: absolute;
  width: 100%;
  height: 0.1rem;
  left: 0;
  transform: translate(0, 2.7rem);
  transition: width 250ms;
}
.searchresults__mobile-input p {
  font-size: 2.5rem;
}
.searchresults__mobile-input img {
  width: 2.5rem;
  height: 2.5rem;
  margin-top: 0.5rem;
  margin-right: 2rem;
}

.search-mobile__button {
  display: block;
}
.search-mobile__icon, .search-mobile__button {
  width: 2rem;
  height: 2rem;
}
@media (min-width: 769px) {
  .search-mobile__icon, .search-mobile__button {
    display: none;
  }
}
.search-mobile__icon {
  transition: transform 300ms;
  transform-origin: 38% 44%;
}
.search-mobile__checkbox {
  display: none;
}
.search-mobile__checkbox:checked ~ .search-mobile__button .search-mobile__icon {
  transform: rotate(45deg);
}
.search-mobile__checkbox:checked ~ .searchresults {
  display: block !important;
  border: none;
  position: fixed;
  top: 8rem;
  left: 0;
  width: 100vw;
  height: calc(100vh - 8rem);
}
.search-mobile__checkbox:checked ~ .searchresults .searchresults__result {
  margin-left: 5rem;
  margin-right: 5rem;
}
.search-mobile__checkbox:checked ~ .searchresults .searchresults__result__thumbnail {
  display: none;
}
.search-mobile__checkbox:checked ~ .searchresults .searchresults__result__details {
  width: 100%;
}
.search-mobile__checkbox:checked ~ .searchresults .searchresults__mobile-input {
  display: flex;
}
.search-mobile__checkbox:checked ~ .searchresults .searchresults__mobile-input p {
  display: inline;
}

.footer-container {
  background-color: black;
  display: flex;
  justify-content: center;
}

.footer {
  max-width: 130rem;
  margin: 10rem 0;
}
.footer hr {
  margin: 5rem 0;
}
@media (max-width: 768px) {
  .footer hr {
    margin: 5rem 4rem;
  }
}
.footer__about {
  color: white;
  width: 35rem;
}
.footer__about h2 {
  font-size: 2.6rem;
}
.footer__about h3 {
  color: grey;
  font-size: 1.8rem;
}
.footer__about p {
  font-size: 1.8rem;
  line-height: 1.75;
  word-spacing: 0.3rem;
}
.footer__about *:not(:last-child) {
  margin-bottom: 1rem;
}
.footer__logo-socials-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 5rem;
}
@media (max-width: 768px) {
  .footer__logo-socials-box {
    justify-content: center;
    gap: 4rem;
  }
}
.footer__logo {
  height: 5rem;
  width: -moz-min-content;
  width: min-content;
}
@media (max-width: 768px) {
  .footer__logo {
    height: 4rem;
  }
}
.footer__socials img {
  width: 1.5rem;
  height: 1.5rem;
}
.footer__socials img:not(:last-child) {
  margin-right: 2rem;
}
.footer__misc {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2rem;
  margin: 0 5rem;
}
@media (max-width: 768px) {
  .footer__misc {
    text-align: center;
    justify-content: center;
    gap: 8rem;
  }
}
.footer__feed {
  width: 27rem;
}
.footer__feed h2 {
  color: white;
  font-size: 2.6rem;
  margin-bottom: 2rem;
}
.footer__feed-images {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.footer__feed-images img {
  width: 8rem;
  height: 8rem;
}
.footer__contact h2 {
  color: white;
  font-size: 2.6rem;
  margin-bottom: 2rem;
}
.footer__contact h3 {
  color: white;
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
}
.footer__contact p {
  color: grey;
  font-size: 1.8rem;
}
.footer__contact p:not(:last-child) {
  margin-bottom: 1rem;
}

.posts-etc__container {
  margin: 20rem auto 0;
  width: 130rem;
}
.posts-etc__container hr {
  border: none;
  height: 1px;
  background-color: lightgrey;
  margin: 2rem 1rem;
}
@media (max-width: 768px) {
  .posts-etc__container {
    margin-left: 0;
    width: 100%;
  }
  .posts-etc__container hr {
    margin: 2rem 0;
  }
}

.posts-etc__flexbox {
  margin: 10rem;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .posts-etc__flexbox {
    margin: 3rem;
    flex-wrap: wrap;
  }
}

.posts-etc__paginator {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.posts-etc__paginator p {
  font-size: 1.5rem;
}
.posts-etc__paginator .button {
  width: 7rem;
}

.posts-etc__mobile-hr {
  margin: 4rem 0 !important;
}
@media (min-width: 1201px) {
  .posts-etc__mobile-hr {
    display: none;
  }
}

.etc__container {
  display: flex;
  flex-direction: column;
}
.etc__container h2 {
  font-size: 2rem;
  margin-bottom: 1rem;
}
.etc__container h3 {
  font-size: 1.7rem;
  margin-bottom: 0.8rem;
}
.etc__container p {
  font-size: 1.4rem;
  margin-bottom: 0.5rem;
}
.etc__container hr {
  border: none;
  height: 1px;
  background-color: lightgrey;
  margin: 4rem 0;
}
@media (max-width: 768px) {
  .etc__container h2 {
    font-size: 3rem;
    margin-bottom: 2rem;
  }
  .etc__container h3 {
    font-size: 2.5rem;
  }
  .etc__container p {
    font-size: 1.8rem;
    margin-bottom: 2rem;
    line-height: 1.5;
  }
}

.sponsors {
  max-width: 130rem;
  margin: 0 auto;
}
.sponsors hr {
  border: none;
  height: 1px;
  background-color: lightgrey;
  margin: 2rem 1rem;
  margin-bottom: 7rem;
}
@media (max-width: 768px) {
  .sponsors hr {
    margin: 2rem 3rem 4rem;
  }
}
.sponsors h2 {
  text-align: center;
  font-size: 3rem;
  margin-bottom: 7rem;
}
.sponsors__images {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.sponsors__sponsor {
  max-width: 15rem;
  max-height: 15rem;
  -o-object-fit: scale-down;
     object-fit: scale-down;
  border: 0.1rem solid lightgrey;
  margin: 1rem;
}
.sponsors__sponsor--hidden {
  display: none !important;
}
@media (max-width: 768px) {
  .sponsors__sponsor {
    max-width: 7.5rem;
    max-height: 7.5rem;
    border: none;
  }
}

body {
  background-color: white;
  font-family: "Times New Roman", Times, serif;
}